From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 1 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.04.30.21.00.17604">back in your arms</a>:<BR>
he is my personal favorite, too...everything from way back til present day..this song touches me, too. 
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 1 May 2006<P>

Abogadalbny: Gracias! That's probably the nicest compliment anyone's ever given me... =)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 May 2006<P>

thanks lonesome!! i am sure my writing has never been called amazing before.  WOW!! i am so complimented!  smiling large for the rest of the day for certain!  
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 1 May 2006<P>

Pleasure is all mine, Chris!  I posted the song lyrics--wish I had a link to the song for you and your lady to dance to!  (It really cheered me up when I looked it up and listened to it after so long!  Now, to find a hot man to listen with here in Virginia!)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 1 May 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.29.01.12.9232">alone in atlanta</a>:<BR>
unique gift you have with words <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 1 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.04.26.21.56.30307">Que No?</a>:<BR>
nicely written. i don't say it much but your work is worth a double take<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>